/**
 * Place your custom styles here.
 */
/* Globe Trotteur */
.marge_comment
{
       margin-left: 5em;
}
.cadre-arrondi 
{
	border: 1px solid #bbbbbb;
	border-radius: 10px;
	padding : 20px;
	margin : 10px 10px 10px 10px;
}
.commentaire
{
	padding : 20px;
	margin : 10px 10px 10px 10px;
}
.article
{
		padding: 20px 5px 20px 10px;
		margin: 20px 20px;
}
.texte-home
{
		padding: 5px 5px 5px 5px;
		margin: 5px 5px;
}
.cadre-home 
{
	border: 1px solid #bbbbbb;
	border-radius: 10px;
	padding : 10px;
	margin : 5px 10px 10px 10px;
}
.photo-home
{
	padding: 10px 5px 5px 10px;
	float:left;
}
.photo-premier-article
{
	border-style: solid;
	border-width: 1px;
	box-shadow: 7px 7px 5px 2px #656565;
	float: left;
	margin: 10px 15px;
}
.photo-album
{
	padding: 5px 5px 5px 5px;
	margin : 10px 10px 10px 10px;
	background-color: #f3f3f3;
	border: 1px solid;
	float:left;
}
.photo-galerie
{
	padding: 5px 5px 5px 5px;
	margin : 5px 5px 5px 5px;
	background-color: #f3f3f3;
	border: 1px solid;
}
.photo-article
{
	padding: 5px 5px 5px 5px;
	margin : 10px 10px 10px 10px;
	background-color: #f3f3f3;
	border: 1px solid;
	float:left;
}
.photo-article-right
{
	padding: 5px 5px 5px 5px;
	margin : 10px 10px 10px 10px;
	background-color: #f3f3f3;
	border: 1px solid;
	float:right;
}
.drapeau
{
	padding: 5px 5px 5px 5px;
	margin : 10px 10px 10px 10px;
	background-color: #f3f3f3;
	border: 1px solid;
	float:left;
	width:100px;
	height:80px;
}
.sharethis
{
	padding: 5px 5px 5px 5px;
	margin: 10px 10px 10px 10px;
}
.text-justify
{
	text-align: justify;
}
.text-home
{
	font-family:Verdana,Geneva,sans-serif;
	padding: 5px 10px 5px 10px;
	text-align: justify;
	
}
.titre-home
{
	font-size: 190%;
	color : #471400;
}
.colorbox-gt
{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
}

.diaporama {
    width: 900px;
}
@media (max-width: 980px) {
    img {
        width: 100%;
   }
    img {
        width: 100%;
        height: 150px;
        object-fit: contain;
        object-position: center;
   }
}

.navbar-voydav .navbar-brand, .navbar .navbar-nav .nav-link {
	color: white;
}

.header-voydav 
{
  	margin: auto;
}

.navbar-voydav
{
	width: 100%;
	position: relative;
	border-radius: 10px;
	background-color: #63534a;
	text-align:left;
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
}

.navbar-voydav a {
	color: #ff5100;
}

.navbar-voydav a:hover {
	color: #63534a;
}

.navbar-voydav a:active {
  	color: #63534a;
}

.nav-link nav-link--contact-feedback {
	text-align:right;
}

/* unvisited link */
a:link {
  color: #ff5100;
  text-decoration:none;
  text-transform: none;
}

/* visited link */
a:visited {
  color: #ff5100;
}

/* mouse over link */
a:hover {
  color: #ff5100;
}

/* selected link */
a:active {
  color: #ff5100;
}
